legacy-api-wrap 1.2-2ubuntu1 source package in Ubuntu

Changelog

legacy-api-wrap (1.2-2ubuntu1) jammy; urgency=medium

  * Add test dep on python3-all to match the tests.  Closes: #1001347.

 -- Steve Langasek <email address hidden>  Sat, 11 Dec 2021 00:30:43 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Jammy
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jammy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
legacy-api-wrap_1.2.orig.tar.gz 14.3 KiB 034a44612da7e9943d3964363a98937ab54d55e3301075374abe0d521eb8101b
legacy-api-wrap_1.2-2ubuntu1.debian.tar.xz 2.2 KiB 31e340bba2356326891758f03b9778f4ecf0414c18df18742dda6b8f5d7319ff
legacy-api-wrap_1.2-2ubuntu1.dsc 2.3 KiB 1e9baeec635642badce73a810f7e05225eddcf364fa53c5f13d0f01812502427

Available diffs

View changes file

Binary packages built by this source

python3-legacy-api-wrap: Legacy API wrapper for Python keyword only APIs

 This module defines a decorator to wrap legacy keyword APIs. The
 primary use case is APIs defined before keyword-only parameters
 existed.